{
    "name": "Missionary, Holding Abdomen, Breast Grab",
    "modPack": "Exclusive Additions to OARE",
    "length": 2,
    "navigations": [
        {
            "destination": "EAOARE_MissionaryHoldAbdomenE_Basic",
            "description": "Return...",
            "icon": "OARE/oare_return",
            "priority": -1000,
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "MissionaryHoldAbdomenA_BreastGrab_S1",
            "playbackSpeed": 1,
            "displaySpeed": 1
        },
        {
            "animation": "MissionaryHoldAbdomenA_BreastGrab_S2",
            "playbackSpeed": 1,
            "displaySpeed": 1.5
        },
        {
            "animation": "MissionaryHoldAbdomenA_BreastGrab_S3",
            "playbackSpeed": 1,
            "displaySpeed": 2
        },
        {
            "animation": "MissionaryHoldAbdomenA_BreastGrab_S4",
            "playbackSpeed": 1,
            "displaySpeed": 2.5
        },
        {
            "animation": "MissionaryHoldAbdomenA_BreastGrab_S5",
            "playbackSpeed": 1,
            "displaySpeed": 3
        }
    ],
    "defaultSpeed": 1,
    "noRandomSelection": false,
    "tags": [
        "oare"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": -3,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -25,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": -50,
            "tags": [
                "lyingback"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "gropingbreasts",
            "actor": 0,
            "target": 1
        },
        {
            "type": "vaginalsex",
            "actor": 0,
            "target": 1
        }
    ]
}